Subject: Re: Wrong Lead Alert
From: Ashwinee Latchayya <[email-masked]>
To: Yassin Alkassar <[email-masked]>
Date: Mon, 18 Jan 2021 23:04:29 -0700 (MST)

Hi Yassin, 

Yes thank you. Infact I read your message on teams later on. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Yassin Alkassar" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Monday, January 18, 2021 10:37:21 PM 
Subject: Re: Wrong Lead Alert 

Respected Ash, 

I have submitted the chat form again. 
I told you what happened because of double click. 
Promise you, I will be more caution regarding the same. 

Regards, 
YK 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Yassin Alkassar" <[email-masked]> 
Sent: Monday, 18 January, 2021 16:51:51 
Subject: Fwd: Wrong Lead Alert 

Hi Yassin, 

This lead wasn't submitted. The customer didn't provide any email address and you wrote 'NO'. 

Can you resubmit this please ? 

Once done, please confirm. 

Thank you. 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "AVME Chat" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]>, "Sahil Modgil Consultant, IT" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, January 16, 2021 11:16:44 PM 
Subject: Wrong Lead Alert 

Hi, 

A lead with wrong information has been submitted. Please check and resubmit the form with correct information 
Below is the information associated to lead. 

Chat Id:QN01UFKVED 
Thread Id:QN01UFKVFD 
Brand:Audi 
Model:A8 
Lead Category:Sales 
Lead Type:Offer Enquiry 
Customer Category:Retail 
Country Name:UAE Abu Dhabi 
City Name:Abu Dhabi 
License Id:12302775 
Agent Id:[email-masked] 
Chat Time:2021-01-16 17:43:39 
Instance Id:b1c874ee08d3a8af9aa5724cbe6180c8 
Customer Id:dacae930-8029-4e37-446b-672411ae6a74 
Customer Title:Mr 
Customer Name:Hussein Hussein 
Customer Email:NO 
Phone Number:506606632 
Phone Code:971 
Customer Language:English 
Customer Campaign: 
Utm Tracking: 
Customer Country:United Arab Emirates 
Customer Ip:94.59.47.108 
Customer Region:Abu Dhabi 
Customer City:Abu Dhabi 
Notes:The customer wants to know the price of Audi A8 AND Q8. 
Trade In: 
Trade In Car: 
Trade In Model: 
Trade In Year: 
Trade In Miles: 
Date Created:2021-01-16 23:16:44 
Test Drive Time:09:00:00 
Test Drive Date:2021-01-17 
Language:English 
Campaign: 

Thank you 
Team AVME